CI 묻고 답하기

제목 Unable to locate the specified class: Session.php
글쓴이 pwrlove 작성시각 2015/09/14 12:35:12
댓글 : 16 추천 : 0 스크랩 : 0 조회수 : 8380   RSS
2.2 에서 3.0.1 로 업그레이드 했는데, Unable to locate the specified class: Session.php
메시지만 나오고 페이지 이동이 안됩니다.
구글링에도 많이 저 오류가 나오던데, Stack Overflow에 있는 내용대로 해 봐도 
안됩니다. ㅠㅠ


혹시 같은 오류 겪으시분들 있으신가요?
2.2에서는 전혀 오류가 없습니다.
 다음글 js에서 컨트롤안에 함수 호출하는 방법.. (1)
 이전글 이메일 전송 실패가 되는데, 원인을 알 수 있을까요? (4)

댓글

홍구2 / 2019/10/09 13:46:54 / 추천 0
혹시 라이브러리 클래스와 현재 컨트롤러 클래스 중 이름이 중복되는 것이 없는지 확인해보시면 될 듯 합니다.